{
	chapter.2CCF0AB710885853.title: "burh"
	chapter.51BAE1C85366EA20.title: "Iron's Spell Books"
	chapter.541A0DC4D24FC1B3.title: "Economy"
	chapter.62E9CF1C19571367.title: "Ars Nouvaeu"
	chapter_group.109C913CEAB09F14.title: "Main Questline"
	reward_table.22F418398565C2ED.title: "manuscript"
	reward_table.344BF7FA7AF0A495.title: "ironspellschapthercompletereward"
	reward_table.4ABCBF6AFB8894E5.title: "money1"
	reward_table.6358E95EDAE36996.title: "create1"
	reward_table.69FEC3AF294857E3.title: "startitems"
	task.2FC0451FCBF8AAE5.title: "Any ManuScript"
	task.4845F2C124FE4A2C.title: "&dComplete Chapter"
	task.5F1B6FCEDC38A03B.title: "Any Scroll"
}
